> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete broker API key

> Delete an existing API key for a broker-funder relationship. The authenticated user must own the funder account associated with the API key.




## OpenAPI

````yaml https://app.herondata.io/swagger delete /api/broker_submissions/api_keys/{broker_funder_api_key_heron_id}
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/broker_submissions/api_keys/{broker_funder_api_key_heron_id}:
    delete:
      tags:
        - BrokerSubmissions
      summary: Delete broker API key
      description: >
        Delete an existing API key for a broker-funder relationship. The
        authenticated user must own the funder account associated with the API
        key.
      parameters:
        - description: The unique identifier of the API key to delete
          in: path
          name: broker_funder_api_key_heron_id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: API key successfully deleted
        '404':
          description: API key not found
components:
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````